Subject: At AIIMS, what is the fee structure per annum?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 08 Jun 2022 20:35:12 +0000

Top stories for Pankaj

-----

Question: At AIIMS, what is the fee structure per annum?

Answer from Arul Agarwal

At AIIMS we have minimal fees, the major reason for this is AIIMS is under direct authority of central government.

This is whole fees for 5 years out of which 1500 are re 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU0NjA4OTkxNTg3NDIyMzIxM3wxfDF8MTczNjIxOTc0In0%3D&al_pri=8&aoid=YDQutZSaBAA&aoty=1&aty=4&cp=1&et=2&id=27f9f898784147eeb3e0ce0bfd7b51e4&uid=VXdjaWV6iqF
-----
Question: How was your SBI clerk prelim result for 2021?

Answer from Himanshu Tiwari

This was my first attempt for sbi clerk . My exam was on 11th july 3rd shift .It went pretty much well. I had applied from UP as there was no vacany in bihar.

I had attem 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU0NjA4OTkxNTg3NDIyMzIxM3wyfDF8MzA5OTcxNzM4In0%3D&al_pri=8&aoid=jY6yTYHlHAS&aoty=1&aty=4&cp=2&et=2&id=27f9f898784147eeb3e0ce0bfd7b51e4&uid=VXdjaWV6iqF
-----
Question: How tall are you?

Answer from Pallavi Singh

When I was teenager , I'm always thinking why I am not so tall , why I am not growing up 😑 blah blah….I never thought about my height till 10th standard but when I came to 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU0NjA4OTkxNTg3NDIyMzIxM3wzfDF8MzM2MjgzNDg2In0%3D&al_pri=8&aoid=azClpc9p0gd&aoty=1&aty=4&cp=3&et=2&id=27f9f898784147eeb3e0ce0bfd7b51e4&uid=VXdjaWV6iqF
-----
Question: My marriage is fixed. My future husband repeatedly calls me to meet me in private and pressure me to have a relationship. What should I do?

Answer from Rukmini Hindupur

What about you? Are you comfortable to start a physical relationship with your future husband, before getting married?

In our society and in India, premarital sex is a bi 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU0NjA4OTkxNTg3NDIyMzIxM3w0fDF8MzAwNzk4ODIwIn0%3D&al_pri=8&aoid=aStSghujgM7&aoty=1&aty=4&cp=4&et=2&id=27f9f898784147eeb3e0ce0bfd7b51e4&uid=VXdjaWV6iqF
-----
Question: How will I reach 20 LPA from a starting package of 4.5 LPA in Accenture?

Answer from Raghav Dua

Congratulation Rajiv for getting 4.5 LPA in Accenture.

You joined Accenture as 4.5 LPA as a fresher, work at least 2–3 years in Accenture to understand the culture, work  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU0NjA4OTkxNTg3NDIyMzIxM3w1fDF8MzA4NTU5ODYxIn0%3D&al_pri=8&aoid=V3OEwm1sWLr&aoty=1&aty=4&cp=5&et=2&id=27f9f898784147eeb3e0ce0bfd7b51e4&uid=VXdjaWV6iqF
-----
Question: How many marks did you get in the SSC CHSL 2019?

Answer from Dewansh Singh

It was in CHSL 18 that I scored a total of 192(TIER 1+TIER2). And I got so much attached to this number that I scored 192 in CHSL 19 T1 and for absolutely no reason at all 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU0NjA4OTkxNTg3NDIyMzIxM3w2fDF8MjYwOTgyNzE4In0%3D&al_pri=8&aoid=8mPhKxKIjN2&aoty=1&aty=4&cp=6&et=2&id=27f9f898784147eeb3e0ce0bfd7b51e4&uid=VXdjaWV6iqF
-----
Question: Can Arvind Kejriwal ever defeat Mr. Modi for the PM chair?

Answer from Achal Gautam

Modi is 71 years old politician and the 2024 election may be his last election (as Modi has enforced the rule of retirement from politics at the age of 75).

Modi will be  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU0NjA4OTkxNTg3NDIyMzIxM3w3fDF8MzUzNjg0MjQ0In0%3D&al_pri=8&aoid=XuWY3oFmsqB&aoty=1&aty=4&cp=7&et=2&id=27f9f898784147eeb3e0ce0bfd7b51e4&uid=VXdjaWV6iqF
-----
Question: My current salary is 18 LPA with 8.8 years of experience. Now I am getting 27 LPA. Is it worth it to join a new company?

Answer from Hiral Thakkar

27 Lpa is quite a lucrative offer to be honest. [ http://offer.It ]It will change your standard of living considerably.

But i would suggest not just run behind the money  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU0NjA4OTkxNTg3NDIyMzIxM3w4fDF8MzU1MDk5NjgzIn0%3D&al_pri=8&aoid=3jpnbDY56rF&aoty=1&aty=4&cp=8&et=2&id=27f9f898784147eeb3e0ce0bfd7b51e4&uid=VXdjaWV6iqF
-----
Question: Why has TCS not given compensation yet for 2022?

Answer from No One

TCS usually declares the performance bands in 1st-2nd week of April.
And around 15th April or so they announce their Q4 (Annual)Results.
Post that in the 4th week of April 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU0NjA4OTkxNTg3NDIyMzIxM3w5fDF8MzQ3MDEwMjM1In0%3D&al_pri=8&aoid=8aQXoBCPK96&aoty=1&aty=4&cp=9&et=2&id=27f9f898784147eeb3e0ce0bfd7b51e4&uid=VXdjaWV6iqF
-----
Question: How do I win an argument with someone who will never admit that he's wrong?

Answer from Flavian Mwasi

1. Be An Eagle

The eagle never fights the snake on the ground. After snatching it, it lifts it up into the sky and changes the battleground, and then releases it from the 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU0NjA4OTkxNTg3NDIyMzIxM3wxMHwxfDMxMDM2MzU4MyJ9&al_pri=8&aoid=8ZNY9o2UlcY&aoty=1&aty=4&cp=10&et=2&id=27f9f898784147eeb3e0ce0bfd7b51e4&uid=VXdjaWV6iqF
-----
Question: I am 22 years old. I am very thin. I need to increase weight. How can I increase weight? What kind of food should I eat?

Answer from Sudheer Mahindra

You need to follow the below points.

1. As soon as you wake up, drink 1 liter of water completely. Walk for 10 minutes so that the pressure will get on to your stomach an 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU0NjA4OTkxNTg3NDIyMzIxM3wxMXwxfDMyOTg2MDY2In0%3D&al_pri=8&aoid=Y35DtuS5bbj&aoty=1&aty=4&cp=11&et=2&id=27f9f898784147eeb3e0ce0bfd7b51e4&uid=VXdjaWV6iqF
-----
Question: What is your package after switching your job at TCS?

Answer from Livya R

I worked in TCS for 2 years 7 months. Now I am going to move to new company from monday. In TCS I totally got 3 hikes. In that my total CTC was 3.95 LPA now.

I got 4 offe 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU0NjA4OTkxNTg3NDIyMzIxM3wxMnwxfDMyMzcwNjIzOSJ9&al_pri=8&aoid=dvgpnTVeD0j&aoty=1&aty=4&cp=12&et=2&id=27f9f898784147eeb3e0ce0bfd7b51e4&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=27f9f898784147eeb3e0ce0bfd7b51e4&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=27f9f898784147eeb3e0ce0bfd7b51e4&t=1654720511416940&token=5f376a0783d3aa217adfa5a94620af993aaddff90d1564dc20ddfdebb95a13b4a5e2a8d3ec0e4ba261fc00ca666a23152bea39978c1834a57dcceffb53280b56&type=2&uid=1769591284